Activity log for bug #874254

Date Who What changed Old value New value Message
2011-10-14 14:09:01 John Lea bug added bug
2011-10-14 14:09:07 John Lea ayatana-design: assignee John Lea (johnlea)
2011-10-14 14:09:11 John Lea tags onew udo
2011-10-14 14:09:15 John Lea ayatana-design: importance Undecided High
2011-10-14 14:09:22 John Lea ayatana-design: status New Fix Committed
2011-10-14 14:09:28 John Lea bug task added unity
2011-10-14 14:09:36 John Lea bug task added unity (Ubuntu)
2011-10-14 14:47:58 Omer Akram unity: importance Undecided Medium
2011-10-14 14:48:00 Omer Akram unity (Ubuntu): importance Undecided Medium
2011-10-14 14:48:02 Omer Akram unity: status New Confirmed
2011-10-14 14:48:05 Omer Akram unity (Ubuntu): status New Confirmed
2011-10-14 23:47:11 Jacopo Moronato bug added subscriber Jacopo Moronato
2011-10-17 08:11:28 manny bug added subscriber manny
2011-10-18 13:43:38 John Lea unity: milestone backlog
2011-10-18 13:43:45 John Lea tags onew udo onew udo udp
2011-10-18 13:43:50 John Lea ayatana-design: status Fix Committed Triaged
2011-11-03 16:41:19 John Lea unity: assignee Jason Smith (jassmith)
2011-11-03 16:41:23 John Lea ayatana-design: status Triaged Fix Committed
2011-11-18 18:49:45 Omer Akram bug added subscriber Marco Trevisan (Treviño)
2011-11-22 19:39:43 Marco Trevisan (Treviño) unity: assignee Jason Smith (jassmith) Marco Trevisan (Treviño) (3v1n0)
2011-11-22 19:39:48 Marco Trevisan (Treviño) unity: status Confirmed In Progress
2011-11-23 02:22:15 Marco Trevisan (Treviño) unity (Ubuntu): assignee Marco Trevisan (Treviño) (3v1n0)
2011-11-23 02:22:19 Marco Trevisan (Treviño) unity (Ubuntu): status Confirmed In Progress
2011-11-23 02:22:28 Marco Trevisan (Treviño) branch linked lp:~3v1n0/unity/globalmenu-discovery-new-apps
2011-11-23 13:28:07 John Lea description When a application is first launched, the integrated menu should be displayed in the top bar for 2 seconds before fading out of view. When a application is first launched, the integrated menu should be displayed in the top bar for 2 seconds before sliding upwards out of view.
2011-11-23 13:29:05 John Lea description When a application is first launched, the integrated menu should be displayed in the top bar for 2 seconds before sliding upwards out of view. When a application is first launched, the integrated menu should be displayed in the top bar for 2 seconds before fading out of view.
2011-11-23 13:29:49 John Lea description When a application is first launched, the integrated menu should be displayed in the top bar for 2 seconds before fading out of view. When a application is first launched, the integrated menu should be displayed in the top bar for 2 seconds before fading out of view. Fade should be fast, but experimentation is required to determine exact values.
2011-12-14 18:47:35 Marco Trevisan (Treviño) unity: status In Progress Fix Committed
2011-12-14 18:47:38 Marco Trevisan (Treviño) unity (Ubuntu): status In Progress Fix Committed
2011-12-14 20:07:28 Omer Akram unity: milestone backlog 5.0.0
2012-01-12 17:47:38 Didier Roche unity: status Fix Committed Fix Released
2012-01-13 08:15:58 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-01-13 08:45:31 Launchpad Janitor branch linked lp:ubuntu/unity
2012-01-15 15:23:48 Marco Trevisan (Treviño) ayatana-design: status Fix Committed Fix Released
2012-02-08 16:55:40 Bartosz Kosiorek bug task added unity-2d
2012-02-12 03:10:39 Florian Boucault unity-2d: status New Confirmed
2012-02-12 03:10:47 Florian Boucault unity-2d: importance Undecided High
2012-02-12 03:10:57 Florian Boucault tags onew udo udp delta-with-3d onew udo udp
2012-02-12 10:39:16 Bartosz Kosiorek unity-2d: assignee Bartosz Kosiorek (gang65)
2012-02-12 10:39:39 Bartosz Kosiorek unity-2d: status Confirmed In Progress
2012-02-12 10:42:05 Bartosz Kosiorek bug added subscriber Bartosz Kosiorek
2012-02-15 18:57:40 Bartosz Kosiorek branch linked lp:~gang65/unity-2d/new-app-menu
2012-04-19 19:38:26 Bartosz Kosiorek unity-2d: assignee Bartosz Kosiorek (gang65)
2012-04-19 19:38:29 Bartosz Kosiorek unity-2d: status In Progress Confirmed
2012-09-05 10:22:36 Christian Giordano tags delta-with-3d onew udo udp delta-with-3d onew reviewedbydesignq udo
2012-09-05 10:22:52 Christian Giordano tags delta-with-3d onew reviewedbydesignq udo delta-with-3d onew udo
2017-06-29 15:28:00 Bryan Quigley unity-2d: status Confirmed Invalid